@charset "UTF-8";
.partyflow > h1{
	width:596px;
	height:70px;
	text-indent:-9999px;
	background: url(../img/thinkeighth1.jpg) no-repeat left top scroll transparent;
}

article > section.flow > h2{
	margin-left:5px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}


.flow h2{
	padding:0;
	padding-top:.2em;
	margin-bottom:51px;
  font-size : 10px;
  line-height : 12.25px;
  letter-spacing : 2.4px;
  text-indent:5.4em;
  color : #e85282;
}

.doing{
	margin-left:0;
	position:relative;
}
.doing:before{
	position:absolute;
	display:block;
	content:"";
	width:251px;
	height:151px;
	top:-151px;
	left:558px;
	background:url(../img/d_img.jpg) no-repeat;
}

 dl.doing dt{
	width:905px;
	height:86px;
	margin-bottom:0;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/party_what.jpg) no-repeat;
}
.doing dd.support{
	float:left;
	width:155px;
	height:450px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/party_second_parthy.jpg) no-repeat;
}
.support+ dd{
	margin-top:95px;
	margin-bottom:28px;
	font-size : 14px;
	line-height : 28px;
	letter-spacing : 0.9px;
	font-weight:bold;/* bold変更 */
	color : #464646;
	color : rgb(70, 70, 70);
}
.pointWapp{
	overflow:hidden;
	font-size:13px;
	margin-left:149px;

}
.partyflow h4{
	margin-top:33px;
	margin-bottom:37px;
	height:110px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/second_meeting_h1_bg.jpg) no-repeat;
}


.icon{
	font-size:14px;
  line-height:34px;
/* 	height:15px; */
	margin-left:33px;
	margin-bottom:22px;
	line-height:17.999999px;
	text-indent:30px;
	font-weight:bold;
	color:#464646;
  color:rgb(70, 70, 70);
	background:url(../img/party_icon.jpg) no-repeat 0px 0px;
}
@media screen and (max-device-width: 480px) {
	.icon{
		font-size:.6em;
		}
}
.choose{
	width:740px;
	height:120px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/party_etc.jpg) no-repeat;
}
.cloud{
	width:740px;
	height:297px;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background:url(../img/cloud.jpg) no-repeat;
}

.chairman{
	margin-left:.94%;
}
.production{
	margin-left:3.8%;
}

.second_meeting dl,
.second_meeting dl dd{
  font-weight:bold;/* bold変更 */
}